.result_list ul { padding: 0px; margin:0px; }
.result_list li {
	list-style-type: none;
	margin-top: 3px;
	margin-bottom: 3px;
	text-transform: uppercase;
	clear: both;
}
.result_list a {
	text-decoration: none;
	float: left;
}
.result_list em {
	float: right;
	font-style: normal;
}
.result_total {
}
.result_footer .result_update {
	font-size: 11px;
	font-style: italic;
	float: left;
}
.result_footer .result_total {
	float: right;
	margin-right:15px;
}
.result_footer {
	clear: both;
	background-color: #FBFBCB;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	position:absolute;
	top:484px;
	width:390px;
}

#vendor_footer {background-color:#ffffff; }

.clearer {
	clear: both;
}
.result_list {
	padding-right: 10px;
	padding-left: 0px;
	height: 400px;
	overflow-y: auto;
	overflow-x:hidden;
	font-size: 11px;

	display:block;
}

.result_window .result_filter_vendor  {margin:0;padding:0;}

.result_list_vendor {
	padding-right: 10px;
	padding-left: 0px;
height:300px;
margin-bottom:4px;
	overflow-y: auto;
	overflow-x:hidden;
	font-size: 11px;
	display:block;
}



.result_list td {
		text-transform: uppercase;
}

.result_list p {
}





.result_list_transaction{
	padding-right: 0px;
	padding-left: 0px;
	height: 345px;
	font-size: 11px;
	text-transform: uppercase;
}






#transaction_navigation {
	height:20px;
	padding-top:0px;
	margin-bottom:25px;
	
}

.transaction_rip {
	height:10px;
	margin-top:5px;
	padding:0;
	background-image:url(../images/layout/receipt_bottom.jpg);
	background-repeat:repeat-x;
}

#transaction_navigation .left a,#transaction_navigation .left a:visited,#transaction_navigation .left a:link {
	float:left;
	cursor:pointer;
/*	border: solid #999999 1px; */
	padding:5px;
}

#transaction_navigation .left a:hover {
/*	border: solid #000033 1px; */
	background-color:#E5F1F4;
}

#transaction_navigation .right a,#transaction_navigation .right a:visited,#transaction_navigation .right a:link {
	float:right;
	cursor:pointer;
/*	border: solid #999999 1px; */
	padding:5px;
}

#transaction_navigation .right a:hover {
/*	border: solid #000033 1px; */
	background-color:#E5F1F4;
}




.navigation_results {
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
	font-style: italic;
	color:green;
	clear:both;
	display:block;
}

.navigation_name {float: right;margin-right: 10px;margin-top: -17px;font-style: italic;color:green;}


.transaction_id {
	font-size: 11px;
	font-style: italic;
	margin-bottom: 0px;
}
.transaction_row {
	height: 55px;
}
.result_list #transaction_table a {
	float: right;
}

#results_table,#transaction_table,#transaction_detail_table td {
	font-size:11px;
}

.results_table th{
	text-transform:none;
	font-weight:normal;
}

.result_footer .download {
	float: left;
	font-size: 11px;
	margin-left: 30px;
}


#results_slider {
	width:100000px;
	float:left;
}
